RubyGems Navigation menu

libxslt-ruby 1.1.1-x64-mingw32

The Libxslt-Ruby project provides Ruby language bindings for the GNOME XSLT C library. It is free software, released under the MIT License.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.0 - May 19, 2020 x64-mingw32 (1.7 MB)
  2. 1.2.0 - May 19, 2020 (33.5 KB)
  3. 1.1.1 - March 16, 2014 x64-mingw32 (1.4 MB)
  4. 1.1.1 - March 16, 2014 (34.0 KB)
  5. 1.1.0 - January 07, 2013 x86-mingw32 (1.3 MB)
显示所有版本 (共 48 个)

Runtime 依赖 (1):

libxml-ruby >= 2.4.0

Development 依赖 (1):

业主:

作者:

  • Charlie Savage

SHA 256 校验和:

b149489aff9596c428606faefad5e79cc71e6606432e5a7a41b898b010f4ea67

下载总量 191,564

这个版本 3,100

许可:

需要的 Ruby 版本: >= 1.9.3

链接: